Skip to:
Content
Pages
Categories
Search
Top
Bottom

Latest Compatibility

  • Profile photo of RobinBull
    RobinBull
    Participant

    @robinbull

    Newbie here. Is this plugin really only compatible up to 3.1? What about 3.4.2? I’m looking to build a complete private Buddypress community for family and friends as a test bed for another site I have in mind. The subject of my site is my family’s genealogy so I may wan’t my users to go on to invite other contacts without necessarily telling me first. So complete lock down won’t do, I wan’t my users to be able to request registration, their requests then being subject to admin (my) approval. Can this plugin do that out of the box without tweaking?

  • The topic ‘Latest Compatibility’ is closed to new replies.